body { font-family : Verdana, Helvetica, sans-serif; margin : 10px; font-size : 14px; background : #fff; }

h1, h2, h3, h4 { font-family : Georgia, serif; }

#header { background : #645f56; margin : -10px -10px 10px -10px; padding : 5px; color : #fff; font-size : 30px; font-weight : normal; font-family : Georgia, serif; }
#header img { vertical-align : middle; margin-right : 35px; background : none !important; }
#header a:hover { background : none; }

.example .title b { font-weight : normal; font-style : italic; font-family : serif; }
.example-contents { background : #f7f7f7; border : 1px solid #ccc; padding : 5px; }
.example-contents pre { margin : 0; }

.programlisting { border : 1px solid #ccc; padding : 5px; background : #f7f7f7; }

.example-contents .programlisting { border : none; }

table { border-collapse : collapse; }
td { padding : 0; }

img { border : 0; }

a { color : #9da868; }
a:hover { background : #9da868; color : #fff; text-decoration : none; }

.breadcrumbs { font-size : 10px; color : #999; }

hr { background : #999; color : #999; border : 0; height : 1px; line-height : 1px; margin : 10px 0; }

code, .guibutton, .guimenuitem { color : #090; font-weight : bold; font-family : monospace; }

.note, .tip, .caution, .important, .warning { color : #333; border-top : 1px solid #bbb; border-bottom : 1px solid #bbb; padding : 5px 0; font-size : 12px; font-family : Arial; }
.note h3, .note p, .tip h3, .tip p, .caution h3, .caution p, .important h3, .important p, .warning h3, .warning p { margin : 0; font-size : 12px; font-family : Arial; }

span.type { font-family : monospace; color : green; }

.doc-index { width : 100%; margin-top : 10px; }
.doc-index td { padding : 10px; vertical-align : top; }
.doc-index th { text-align : left; border-bottom : 1px solid #000; }
.doc-index ul { margin : 0; padding : 0; }
.doc-index li { margin : 0 0 0 25px; }

.info { padding : 10px; border : margin : 10px; background : #ffe; border : 1px solid #eed; }
.info p { margin : 5px 0; }

#footer { margin : 10px 0 0 0; padding : 5px 0 0 0; border-top : 1px solid #999; color : #999; font-size : 10px; }

p.remark { border : 1px solid #f00; padding : 5px; background : #ff0; color : #f00; }

.status-msg { margin : 5px 0; }
.status-msg div { background : #ffef8c; color : #000; }
.status-msg .msg { padding : 5px 10px; font-family : Arial, Helvetica, sans-serif; font-size : 12px; line-height : 12px; }
.status-msg .s3 { margin : 0 1px; height : 2px; line-height : 2px; }
.status-msg .s2 { margin : 0 2px; height : 1px; line-height : 1px; }
.status-msg .s1 { margin : 0 4px; height : 1px; line-height : 1px; }
.status-msg h3 { margin : 0 0 8px 0; color : #fff; }
.status-msg a { color : #000; }
.status-msg a:hover { background : inherit; color : inherit; text-decoration : underline; }
.status-msg ul { margin : 0; }
.status-msg li { margin : 3px 0; }

.status-msg.yes div   { background : #080; color : #fff; }
.status-msg.no div    { background : #a00; color : #fff; }
.status-msg.maybe div { background : #f60; color : #fff; }
.status-msg.yes a, .status-msg.no a, .status-msg.maybe a { color : #fff; }
.status-msg.submit div   { background : #ddd; color : #000; }
.status-msg.renderer div   { background : #eee; color : #000; }
.status-msg.renderer .msg { text-align : center; }
